@font-face{
	font-family: "Gotham-Bold";
	src: url('fonts/GothamBold.ttf') format("truetype");	
}

@font-face{
	font-family: "Gotham-Book";
	src: url('fonts/GothamBook.ttf') format("truetype");	
}

@font-face{
	font-family: "Bebas-Regular";
	src: url('fonts/Bebas-Regular.ttf') format("truetype");	
}

@font-face{
	font-family: "GothamCondensed-Book";
	src: url('fonts/GothamCondensed-Book.otf') format("opentype");	
}

@font-face{
	font-family: "GothamCondensed";
	src: url('fonts/GothamCondensed-Medium.otf') format("opentype");	
}

body{
	margin: 0;
	padding: 0;
	background: url('img/bg.jpg') top center no-repeat;
	background-color: #0d0905;
}

/*a {
	opacity: 0.7;
	-webkit-transition: all 0.3s;
  	-moz-transition: all 0.3s;
  	-ms-transition: all 0.3s;
  	-o-transition: all 0.3s;
  	transition: all 0.3s;	
}

a:hover{
	opacity: 1;
}*/

.container {
	margin: auto;
	width: 1124px;
	max-width: 1124px;
	height: auto;	
}



.logo {
	position: relative;
	z-index: 9995;
	margin: 188px auto 0 auto;
	width: 581px;
	height: 335px;
}

.logo img {
	animation: bounceDown 2s;
	-webkit-transition: all 1s cubic-bezier(.8,1.8,.75,.75);
	-moz-transition: all 1s cubic-bezier(.8,1.8,.75,.75);
	-o-transition: all 1s cubic-bezier(.8,1.8,.75,.75);
	transition: all 1s cubic-bezier(.8,1.8,.75,.75);
}

.content {
	position: relative;
	top: 55px;
	z-index: 9994;
	margin: auto;
	width: 1022px;
	min-height: 630px;
	max-height: 630px;
	background: rgb(4 3 0 / 90%);
	border-radius: 15px;
	border: 1px solid #186d7f;
	-moz-box-shadow: 0px 0px 20px 10px #000;
	-webkit-box-shadow: 0px 0px 20px 10px #000;
	box-shadow: inset 0px 0px 20px 10px #000;
	padding: 0px 51px;
}

.content .panes {
	position: relative;
	top: 30px;
	margin: auto;
	width: 100%;
	height: auto;
}

.panes .lpane {
	float: left;
	width: 350px;
	height: auto;
}

.register {
	margin-top: 20px;
}

.intro-reg {
	font-family: 'GothamCondensed' !important;
	color: #00ffea !important;
	font-size: 17pt !important;
	text-transform: uppercase !important;
	text-align: left !important;
	padding: 0!important;
}

.panes .lpane-content {
	float: left;
	width: 863px;
	height: auto;
	margin-left: 170px;
}

.slider .slider-content {
	width: 662px;
	height: 260px;
	overflow: hidden;
}

.slider .slider-content img {
	width: 662px;
	height: 269px;
}

.lpane .online {
	float: left;
	margin-top: 10px;
	background: url('img/bg-online.png');
	width: 216px;
	height: 125px;
	font-family: "Bebas-Regular", sans-serif;
}

.online .on-players {
	text-align:  right;
	color: #00ffea;
}

.online .on-peak {
	text-align: right;
}

.online {
	background: #000;
	border-radius: 45px;
	float: left;
	border: 1px solid #393939;
	padding: 15px 28px;
	font-family: 'Gotham-Bold';
	color: #bababb;
	font-size: 11pt;
	margin: 45px 0 0 10px;
	min-width: 159px;
	max-width: 159px;
}

.lpane .countdown {
	float: left;
	position: relative;
	left: 1px;
	margin: 10px 0 0 7px;
	background: url('img/bg-countdown.png');
	width: 439px;
	height: 125px;
	font-family: "Gotham-Bold", sans-serif;
}

.countdown {
	background: url(img/bg-countdown.png) no-repeat;
	width: 400px;
	height: 129px;
	font-family: "Gotham-Bold";
	padding: 20px;
	padding-bottom: 0;
	margin-bottom: 5px;
	float: left;
}


.countdown .title {
	text-align: center;
	font-family: 'GothamCondensed' !important;
	color: #00ffea !important;
	font-size: 21pt !important;
	text-transform: uppercase;
	width: 200px;
	margin-left: 100px;
	margin-top: -10px;
}

.countdown #countdown {
	text-align: center;
	color: #fff;
	font-size: 50pt;
	text-transform: uppercase;
	font-family: 'GothamCondensed';
	letter-spacing: 10px;
	margin-top: 10px;
}

.rpane .navi-1 {
	float: left;
	margin-top: 7px;
}

.btn-donate {
	background: url(img/btn-donate.png) no-repeat;
	background-position: 0 0;
	display: block;
  	width: 216px;
    height: 55px; 
    cursor: pointer;
	-webkit-transition: all 0.2s;
  	-moz-transition: all 0.2s;
  	-ms-transition: all 0.2s;
  	-o-transition: all 0.2s;
  	transition: all 0.4s;
}
.btn-donate:hover{ 
	background: url(img/btn-donateHover.png) no-repeat;
}

.btn-discord {
	background: url(img/btn-discord.png) no-repeat;
	background-position: 0 0;
	display: block;
  	width: 216px;
    height: 61px; 
    cursor: pointer;
	-webkit-transition: all 0.2s;
  	-moz-transition: all 0.2s;
  	-ms-transition: all 0.2s;
  	-o-transition: all 0.2s;
  	transition: all 0.4s;
}
.btn-discord:hover{ 
	background: url(img/btn-discordHover.png) no-repeat;
}

.rpane .navi-2 {
	float: left;
	margin-left: 7px;
	margin-top: 7px;
}

.btn-download {
	background: url(img/btn-download.png) no-repeat;
	background-position: 0 0;
	display: block;
  	width: 216px;
	height: 116px; 
    cursor: pointer;
	-webkit-transition: all 0.2s;
  	-moz-transition: all 0.2s;
  	-ms-transition: all 0.2s;
  	-o-transition: all 0.2s;
  	transition: all 0.4s;
}
.btn-download:hover{ 
	background: url(img/btn-downloadHover.png) no-repeat;
}


.rpane .navi-3 {
	float: left;
	position: relative;
	left: 1px;
	margin-left: 7px;
	margin-top: 7px;
}

.btn-facebook {
	background: url(img/btn-facebook.png) no-repeat;
	background-position: 0 0;
	display: block;
  	width: 216px;
    height: 61px; 
    cursor: pointer;
	-webkit-transition: all 0.2s;
  	-moz-transition: all 0.2s;
  	-ms-transition: all 0.2s;
  	-o-transition: all 0.2s;
  	transition: all 0.4s;
}
.btn-facebook:hover{ 
	background: url(img/btn-facebookHover.png) no-repeat;
}

.btn-forum {
	background: url(img/btn-forum.png) no-repeat;
	background-position: 0 0;
	display: block;
  	width: 216px;
    height: 55px; 
    cursor: pointer;
	-webkit-transition: all 0.2s;
  	-moz-transition: all 0.2s;
  	-ms-transition: all 0.2s;
  	-o-transition: all 0.2s;
  	transition: all 0.4s;
}
.btn-forum:hover{ 
	background: url(img/btn-forumHover.png) no-repeat;
}


.panes .rpane {
	float: left;
	width: 667px;
	height: auto;
	margin-left: 5px;
}

.register .title {
	font-size: 16pt;
	font-family: "GothamCondensed-Book", sans-serif;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
}

.register .register-form {
	margin-top: 20px;
	max-width: 315px;
}

.txt {
	border: 0;
	background-color: #d5d5d5;
	-moz-box-shadow: inset 0px 0px 11px 2px #989797;
	-webkit-box-shadow: inset 0px 0px 11px 2px #989797;
	box-shadow: inset 0px 0px 11px 2px #989797;
	outline: none;
	color: #48333d;
	height: 21px;
	padding: 5px;
	max-width: 185px;
}

.sex {
	border: 1px solid #f1e0c8;
	background-color: #d5d5d5;
	outline: none;
	color: #000;
	height: 30px;
	width: 100%;
	padding: 5px;
	-moz-box-shadow: inset 0px 0px 11px 2px #989797;
	-webkit-box-shadow: inset 0px 0px 11px 2px #989797;
	box-shadow: inset 0px 0px 11px 2px #989797;
}

.month, .day, .yr {
	border: 1px solid #2f2f33;
	background-color: #d3d2d2;
	outline: none;
	color: #050400;
	height: 30px;
	padding: 5px;
	font-weight: bold;
	-moz-box-shadow: inset 0px 0px 11px 2px #989797;
	-webkit-box-shadow: inset 0px 0px 11px 2px #989797;
	box-shadow: inset 0px 0px 11px 2px #989797;
	width: 32%;
}

.register .register-form table {
	font-family: "Gotham-Book", sans-serif;
	color: #b4b4b4;
	font-size: 9pt;
	margin-bottom: 20px;
}

.register .register-form tr {
	line-height: 35px;
}


.register p {
	text-align: center;
	font-family: "Gotham-Book", sans-serif;
	font-size: 7pt;
	color: #48333d;
}

.register a {
	opacity: 0.7;
	-webkit-transition: all 0.3s;
  	-moz-transition: all 0.3s;
  	-ms-transition: all 0.3s;
  	-o-transition: all 0.3s;
  	transition: all 0.3s;	
}

.register a:hover{
	opacity: 1;
}

.register .btn-register {
	position: relative;
	top: 5px;
}

.btn-submit {
	border: 0;
	outline: 0;
	width: 315px;
	height: 55px;
	margin-top: 20px;
	background: url(img/btn-register.png) no-repeat;
	background-position-x: -8px;
	background-position-y: -8px;
	-webkit-transition: all 0.3s;
  	-moz-transition: all 0.3s;
  	-ms-transition: all 0.3s;
  	-o-transition: all 0.3s;
  	transition: all 0.3s;	
}

.btn-submit:hover{
	opacity: 0.5;
	cursor: pointer;
}

.register .btn-website {
	position: relative;
	top: 7px;
}



#errorWrapper{
	width: 1206px;
	margin: auto;
}

.message { font-family: "Gotham-Book", sans-serif; z-index: 9999; margin: -147px 0 0 -13px; width: 330px; background: #e7e7e7; padding: 5px; border-radius: 5px; color: #000; position: absolute; font-size: 9.5pt; } .error { background: #294585; color: #FFF; } .message ul li { list-style: square; } .success { background: #abd43a; color: #FFF; }


.footer {
	margin-top: 160px;
	width: 100%;
	min-height: 141px;
	background: #fff;
	background: url(img/footer-bg.png) no-repeat;
	background-position: top center;
	background-size: cover;
}

.footer .footer-content {
	margin: auto;
	width: 100%;
	max-width: 920px;
	max-height: 200px;
	padding: 28px 0;
}

.footer-content .lpane {
	float: left;
	width: 140px;
	text-align: left;
	color: #000;
}

.mid-content {
	float: left;
	width: 590px;
	height: 80px;
	color: #fff;
	font-family: 'Gotham-Book';
	font-size: 8pt;
	text-align: center;	
}

.social-buttons {
	margin-top: 20px;
	list-style: none;
	text-decoration: none;
	padding: 0;
}

.social-buttons li{
	display: inline;
	padding: 0 10px;
}

.soc-fb {
	background: url(img/fb-button.png) no-repeat;
	width: 31px;
	height: 31px;
	display: inline-block;
}

.soc-dis {
	background: url(img/discord-button.png) no-repeat;
	width: 31px;
	height: 31px;
	display: inline-block;
}

.soc-twi {
	background: url(img/twitter-button.png) no-repeat;
	background-position-y: 3px;
	width: 31px;
	height: 31px;
	display: inline-block;
}

.soc-yt {
	background: url(img/youtube-button.png) no-repeat;
	width: 31px;
	height: 31px;
	display: inline-block;
}

.soc-ig {
	background: url(img/ig-button.png) no-repeat;
	width: 31px;
	height: 31px;
	display: inline-block;
}


.soc-fb:hover {
	background: url(img/fb-button-hover.png) no-repeat;
}

.soc-dis:hover {
	background: url(img/discord-button-hover.png) no-repeat;
}

.soc-twi:hover {
	background: url(img/twitter-button-hover.png) no-repeat;
	background-position-y: 3px;
}

.soc-yt:hover {
	background: url(img/youtube-button-hover.png) no-repeat;
}

.soc-ig:hover {
	background: url(img/ig-button-hover.png) no-repeat;
}

.btn-logo-footer {
	float: left;
	margin-right: 25px;
}

.lpane p {
	font-family: 'Gotham-Book';
	font-size: 10pt;
	color: #64636e;
	text-align: center;
	padding: 0 10px;
	color: #fff;
	font-size: 7pt;
}

.footer-content .rpane {
	float: left;
	width: 190px;
	text-align: right;
}

.rpane ul.footer-links {
	list-style: none;
	display: inline-flex;
	margin: 0;
}

.rpane ul.footer-links li a{
	font-family: 'Gotham-Book';
	font-size: 10pt;
	color: #64636e;
	margin-top: 0px;
	padding: 0 10px;
	border-right: 1px solid #64636e;
	text-decoration: none;
}

.rpane ul.footer-links li.last-border a {
	border-right: 0;
}

.rpane .register {
	background: url(img/reg-bg.png) no-repeat;
	width: 355px;
	height: 486px;
	margin-top: -15px;
	padding: 71px 20px;
	padding-bottom: 20px;
}

.footer a {
	-webkit-transition: all 0.3s;
  	-moz-transition: all 0.3s;
  	-ms-transition: all 0.3s;
  	-o-transition: all 0.3s;
  	transition: all 0.3s;	
}

.footer a:hover{
	opacity: 0.7;
}

.clearfix {
	clear: both;
}

@keyframes bounceDown {
	0%       { opacity: 0; transform: translatey(-200px); }
    50%      { transform: translatey(30px); }
    100%     { opacity: 1; }
}

@-webkit-keyframes bounceDown {
	0%       { opacity: 0; transform: translatey(-200px); }
    50%      { transform: translatey(30px); }
    100%     { opacity: 1; }
}

@-moz-keyframes bounceDown {
    0%       { opacity: 0; transform: translatey(-200px); }
    50%      { transform: translatey(30px); }
    100%     { opacity: 1; }
}

@-o-keyframes bounceDown {
    0%       { opacity: 0; transform: translatey(-200px); }
    50%      { transform: translatey(30px); }
    100%     { opacity: 1; }
}
